@charset "UTF-8";
.notation{
	margin-bottom: 80px;
}
.notation .box{
	margin-bottom: 50px;
}
.notation .cl-red{
	color: #FF3B3B;
}
.notation .title{
	margin-bottom: 10px;
	color: #0068B7;
	font-size: 1.8rem;
	font-weight: bold;
}
.notation .text a{
	text-decoration: underline;
	font-weight: 500;
}
.notation .text a:hover{
	text-decoration: none;
}
.notation .text ul li{
	padding-left: 20px;
	position: relative;
	margin-bottom: 10px;
}
.notation .text ul li:last-child{
	margin-bottom: 0;
}
.notation .text ul li::before{
	content: '';
	position: absolute;
	background: #333;
	width: 4px;
	height: 4px;
	border-radius: 50%;
	top: 12px;
	left: 6px;
}
